/* pc端 */
html {
  scroll-behavior: smooth;
}
.page {
  /* heaer部分 */
  /* banner部分 */
  /* 手风琴模块 */
  /* 移动手风琴模块（隐藏） */
  /* PC地图模块 */
  /* 移动端地图模块（隐藏）*/
  /* 关于佳丽福模块 */
  /* 前期对接模块 */
  /* 知名企事业单位模块 */
  /* 解决方案模块 */
  /* 行业荟模块 */
  /* footer模块 */
}
.page .banner {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  margin-bottom: 200px;
}
.page .banner .banner-swiper {
  width: 100% !important;
  height: 100%;
}
.page .banner .banner-swiper .banner-list {
  width: 100% !important;
  height: 100%;
}
.page .banner .banner-swiper .banner-list li {
  width: 100% !important;
  height: 100%;
}
.page .banner .banner-swiper .banner-list li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.page .banner .banner-swiper .swiper-button-next {
  position: absolute;
  top: 87%;
  left: 13vw;
  z-index: 9;
  width: 38px;
  height: 38px;
  background: url(../img/home/right-jt.png) no-repeat center center;
}
.page .banner .banner-swiper .swiper-button-prev {
  position: absolute;
  top: 87%;
  left: 8vw;
  z-index: 9;
  width: 38px;
  height: 38px;
  background: url(../img/home/left-jt.png) no-repeat center center;
}
.page .banner .select-list {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  left: 40px;
  font-size: 16px;
  gap: 30px;
  display: flex;
  flex-direction: column;
  opacity: 0;
  transform: translate(-100%, -50%);
  transition: all 0.3s ease;
}
.page .banner .select-list.show {
  transform: translate(0, -50%);
  opacity: 1;
}
.page .banner .select-list li {
  position: relative;
}
.page .banner .select-list li::before {
  content: "";
  position: absolute;
  top: 8px;
  left: -42px;
  background-color: #e0e0e0;
  width: 31px;
  height: 2px;
}
.page .banner .select-list li a {
  color: #e0e0e0;
  font-weight: bold;
}
.page .banner .select-list li.active::before {
  background-color: #e62724;
}
.page .banner .select-list li.active a {
  color: #000000;
}
.page .banner .banner-desc-box {
  position: absolute;
  top: 50%;
  left: 142px;
  transform: translateY(-50%);
  z-index: 2;
  color: #ffffff;
}
.page .banner .banner-desc-box .banner-info h1 {
  font-size: 65.57px;
}
.page .banner .banner-desc-box .banner-info h1:first-child {
  font-size: 80px;
  margin-bottom: 38px;
}
.page .banner .banner-desc-box .desc-box {
  margin-top: 120px;
}
.page .banner .banner-desc-box .desc-box .icon {
  width: 42px;
  height: auto;
}
.page .banner .banner-desc-box .desc-box .desc-info h1 {
  font-size: 20px;
  color: #ffffff;
}
.page .banner .banner-search-box {
  width: 1680px;
  height: 100px;
  background-color: #ececec;
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, 50%);
  border-radius: 20px;
  overflow: hidden;
  padding-right: 40px;
  box-sizing: border-box;
}
.page .banner .banner-search-box .left .left-desc {
  margin-left: 53px;
}
.page .banner .banner-search-box .left .left-desc .desc {
  font-size: 16px;
  color: #6a6a6a;
  width: 330px;
}
.page .banner .banner-search-box .left .left-desc .time {
  font-size: 20px;
  color: #000000;
  font-weight: bold;
}
.page .banner .banner-search-box .right {
  width: 776px;
  height: 60px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 0 20px;
  box-sizing: border-box;
}
.page .banner .banner-search-box .right input {
  border: 0;
  outline: none;
  flex: 1;
  font-size: 14px;
}
.page .banner .banner-search-box .right .search {
  width: 33px;
  height: auto;
  cursor: pointer;
}
.page .banner .banner-pc-indicator {
  position: absolute;
  bottom: 100px;
  left: 90px;
}
.page .banner .banner-pc-indicator li {
  cursor: pointer;
  position: relative;
}
.page .banner .banner-pc-indicator li:first-child::after {
  content: "";
  position: absolute;
  top: 0;
  right: -22px;
  bottom: 0;
  width: 1px;
  height: 18px;
  background: rgba(255, 255, 255, 0.5);
}
.page .banner .banner-pc-indicator li img {
  width: 38px;
  height: auto;
}
.page .accordion-box {
  display: flex;
  height: 850px;
  width: 1680px;
  margin: 0 auto 180px;
}
.page .accordion-box .left {
  width: 408px;
  height: 100%;
  background-color: #e62724;
  flex-shrink: 0;
  box-sizing: border-box;
  padding: 121px 78px 0 82px;
  display: flex;
  flex-direction: column;
  gap: 150px;
}
.page .accordion-box .left h1 {
  font-size: 56px;
  color: #ffffff;
}
.page .accordion-box .left p {
  font-size: 20px;
  color: #f8cfcf;
  line-height: 35px;
}
.page .accordion-box .left .btn-box {
  width: 200px;
  height: 64px;
  border-radius: 10px;
  gap: 20px;
  border: 2px solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page .accordion-box .left .btn-box span {
  font-size: 18px;
  color: #ffffff;
}
.page .accordion-box .left .btn-box .circle-box {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}
.page .accordion-box .left .btn-box .circle-box img {
  width: 15px;
  height: auto;
}
.page .accordion-box .accordion-module {
  display: flex;
  flex: 1;
  height: 850px;
  overflow: hidden;
}
.page .accordion-box .accordion-module li {
  width: 160px;
  height: 100%;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  z-index: 1;
  transition: all 0.3s linear;
}
.page .accordion-box .accordion-module li .mark {
  position: absolute;
  inset: 0;
  z-index: 2;
  padding: 121px 0 75px;
  display: block;
}
.page .accordion-box .accordion-module li .mark .bg-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.page .accordion-box .accordion-module li .mark .default-box {
  width: 44px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0 auto;
  align-items: center;
  height: 100%;
}
.page .accordion-box .accordion-module li .mark .default-box h1 {
  color: #ffffff;
}
.page .accordion-box .accordion-module li .mark .default-box .plus-icon {
  width: 42px;
  height: 44px;
  border: 2px solid #e62724;
  font-size: 36px;
  color: #e62724;
  border-radius: 10px;
  text-align: center;
}
.page .accordion-box .accordion-module li .active-box {
  display: none;
}
.page .accordion-box .accordion-module li.active {
  flex: 1;
}
.page .accordion-box .accordion-module li.active .mark {
  display: none;
}
.page .accordion-box .accordion-module li.active .active-box {
  width: 100%;
  height: 100%;
  display: flex;
}
.page .accordion-box .accordion-module li.active .active-box .right {
  width: 956px;
  height: 100%;
  position: relative;
}
.page .accordion-box .accordion-module li.active .active-box .right .bg-img {
  width: 956px;
  height: 100%;
}
.page .accordion-box .accordion-module li.active .active-box .right .r-mask {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.1);
  z-index: 2;
}
.page .accordion-box .accordion-module li.active .active-box .right .r-mask .info {
  position: absolute;
  bottom: 84px;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 75px;
}
.page .accordion-box .accordion-module li.active .active-box .right .r-mask .info h1 {
  font-size: 48px;
  color: #ffffff;
}
.page .accordion-box .accordion-module li.active .active-box .right .r-mask .info .more {
  display: flex;
  align-items: center;
  gap: 10px;
}
.page .accordion-box .accordion-module li.active .active-box .right .r-mask .info .more span {
  font-size: 18px;
  color: #ffffff;
}
.page .accordion-box .accordion-module li.active .active-box .right .r-mask .info .more .circle-box {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 2px solid #e62724;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page .accordion-box .accordion-module li.active .active-box .right .r-mask .info .more .circle-box img {
  width: 6px;
  height: auto;
}
.page .moblie-accordion-module {
  display: none;
}
.page .pc-map-module {
  display: block;
  width: 1680px;
  margin: 0 auto;
  padding-bottom: 200px;
}
.page .pc-map-module .title-box {
  display: flex;
  justify-content: space-between;
}
.page .pc-map-module .title-box .left {
  color: #000;
}
.page .pc-map-module .title-box .left h1 {
  font-size: 72px;
}
.page .pc-map-module .title-box .right {
  text-align: right;
  color: #000;
}
.page .pc-map-module .title-box .right h1 {
  font-size: 120px;
}
.page .pc-map-module .title-box .right span {
  font-size: 25px;
  font-weight: bold;
}
.page .pc-map-module .map-box {
  height: 760px;
  width: 100%;
  position: relative;
  background: url(../img/home/map.jpg) no-repeat center top / 100% 100%;
}
.page .pc-map-module .map-box .title-info {
  position: absolute;
  right: 0;
  top: 30px;
  color: #000;
  text-align: right;
}
.page .pc-map-module .map-box .title-info h1 {
  font-size: 120px;
}
.page .pc-map-module .map-box .title-info span {
  font-size: 25px;
  font-weight: bold;
}
.page .pc-map-module .map-box .map-descs {
  position: absolute;
  bottom: 0;
  left: 0;
}
.page .pc-map-module .map-box .map-descs li {
  font-size: 36px;
  font-weight: bold;
  color: #000;
}
.page .pc-map-module .map-box .map-descs li span {
  color: #e62724;
}
.page .pc-map-module .map-box .city-list {
  position: absolute;
  inset: 0;
  z-index: 1;
}
.page .pc-map-module .map-box .city-list li {
  display: flex;
  align-items: center;
  width: 101px;
  height: 44px;
  background-color: #ececec;
  border-radius: 50px;
  overflow: hidden;
  cursor: pointer;
  gap: 4px;
  position: absolute;
}
.page .pc-map-module .map-box .city-list li:hover {
  background-color: #e62724;
}
.page .pc-map-module .map-box .city-list li:hover .right {
  color: #fff;
}
.page .pc-map-module .map-box .city-list li .left {
  width: 36px;
  height: 100%;
  background: url(../img/home/tuoyuan-red.png) no-repeat center / 30px;
}
.page .pc-map-module .map-box .city-list li .left img {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  margin: 5.5px;
}
.page .pc-map-module .map-box .city-list li .right {
  font-size: 14px;
  color: #000;
}
.page .pc-map-module .map-box .city-list li:first-child {
  top: 170px;
  left: 280px;
  flex-direction: row-reverse;
}
.page .pc-map-module .map-box .city-list li:nth-child(2) {
  top: 224px;
  left: 470px;
}
.page .pc-map-module .map-box .city-list li:nth-child(3) {
  top: 120px;
  left: 690px;
}
.page .pc-map-module .map-box .city-list li:nth-child(4) {
  top: 140px;
  left: 840px;
}
.page .pc-map-module .map-box .city-list li:nth-child(5) {
  top: 275px;
  left: 880px;
}
.page .pc-map-module .map-box .city-list li:nth-child(6) {
  top: 140px;
  left: 1030px;
}
.page .pc-map-module .map-box .city-list li:nth-child(7) {
  top: 210px;
  right: 470px;
}
.page .pc-map-module .map-box .city-list li:nth-child(8) {
  top: 370px;
  right: 510px;
}
.page .pc-map-module .map-box .city-list li:nth-child(9) {
  top: 445px;
  right: 470px;
  flex-direction: row-reverse;
}
.page .pc-map-module .map-box .city-list li:nth-child(10) {
  top: 150px;
  right: 380px;
}
.page .pc-map-module .map-box .city-list li:nth-child(11) {
  top: 170px;
  right: 240px;
}
.page .pc-map-module .map-box .city-list li:nth-child(12) {
  top: 240px;
  right: 300px;
}
.page .pc-map-module .map-box .city-list li:nth-child(13) {
  top: 360px;
  right: 380px;
}
.page .pc-map-module .map-box .city-list li:nth-child(14) {
  top: 460px;
  right: 300px;
}
.page .pc-map-module .map-box .info-box {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 0;
  z-index: -1;
  transition: all 0.3s ease-in-out;
  border-radius: 10px;
  display: flex;
  overflow: hidden;
}
.page .pc-map-module .map-box .info-box .img {
  width: 665px;
  height: 100%;
}
.page .pc-map-module .map-box .info-box .info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 120px;
  box-sizing: border-box;
  gap: 55px;
}
.page .pc-map-module .map-box .info-box .info span {
  font-size: 24px;
  color: #a1a1a1;
}
.page .pc-map-module .map-box .info-box .info h1 {
  font-size: 48px;
  color: #000;
}
.page .pc-map-module .map-box .info-box .info p {
  font-size: 20px;
  line-height: 36px;
  color: #6a6a6a;
}
.page .pc-map-module .map-box .info-box .close-box {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  width: 80px;
  height: 80px;
  background-color: #e62724;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  cursor: pointer;
}
.page .pc-map-module .map-box .info-box.active {
  z-index: 1;
  height: 760px;
  background-color: #ececec;
  overflow: initial;
}
.page .moblie-map-module {
  display: none;
}
.page .about-module {
  position: relative;
}
.page .about-module .about-number-box {
  max-width: 1920px;
  margin: 0 auto;
  height: 883px;
  background: linear-gradient(to right, #e62724 65%, #ececec 35%);
  padding: 125px 0 0;
  box-sizing: border-box;
}
.page .about-module .about-number-box .num-container {
  width: 1680px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.page .about-module .about-number-box .num-container .left {
  width: 840px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 59px;
}
.page .about-module .about-number-box .num-container .left li .number-box {
  display: flex;
  align-items: flex-end;
}
.page .about-module .about-number-box .num-container .left li .number-box h1 {
  font-size: 96px;
  color: #ffffff;
  display: inline;
}
.page .about-module .about-number-box .num-container .left li .number-box span {
  font-size: 32.55px;
  color: #ffffff;
  margin-bottom: 20px;
}
.page .about-module .about-number-box .num-container .left li .desc {
  font-size: 25px;
  color: #ffffff;
}
.page .about-module .about-number-box .num-container .right {
  text-align: right;
  font-size: 96px;
  color: #333333;
}
.page .about-module .video-box {
  width: 1680px;
  height: 750px;
  position: absolute;
  top: 540px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 10px;
  overflow: hidden;
}
.page .about-module .video-box .img {
  width: 100%;
  height: 100%;
  display: block;
}
.page .about-module .video-box .video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: none;
}
.page .about-module .video-box .play-box {
  position: absolute;
  bottom: 40px;
  left: 40px;
  z-index: 1;
  display: flex;
  align-items: center;
  gap: 20px;
  cursor: pointer;
}
.page .about-module .video-box .play-box .icon {
  width: 80px;
  height: auto;
}
.page .about-module .video-box .play-box span {
  font-size: 16px;
  color: #ffffff;
}
.page .about-module .about-scroll-box {
  width: 1680px;
  margin: 480px auto 0;
  display: flex;
  gap: 174px;
  overflow-x: auto;
}
.page .about-module .about-scroll-box .item {
  display: flex;
  gap: 74px;
}
.page .about-module .about-scroll-box .item .img {
  width: 292px;
  height: 381px;
  border-radius: 10px;
}
.page .about-module .about-scroll-box .item .right-info .title-box {
  display: flex;
  align-items: flex-end;
  color: #000000;
}
.page .about-module .about-scroll-box .item .right-info .title-box h1 {
  font-size: 75px;
}
.page .about-module .about-scroll-box .item .right-info .title-box span {
  font-size: 25px;
  margin-bottom: 12px;
}
.page .about-module .about-scroll-box .item .right-info .desc-box {
  font-size: 24px;
  color: #000000;
  font-weight: bold;
  margin: 62px 0 50px;
  line-height: 32px;
}
.page .about-module .about-scroll-box .item .right-info .desc {
  font-size: 20px;
  color: #737373;
  width: 320px;
  line-height: 35px;
}
.page .pre-docking-module {
  margin-top: 187px;
}
.page .pre-docking-module .pre-banner-module {
  max-width: 1920px;
  width: 100%;
  height: 920px;
  margin: 0 auto;
  position: relative;
}
.page .pre-docking-module .pre-banner-module .banner-list {
  position: absolute;
  inset: 0;
}
.page .pre-docking-module .pre-banner-module .banner-list li {
  display: none;
}
.page .pre-docking-module .pre-banner-module .banner-list li img {
  width: 100%;
  height: 920px;
}
.page .pre-docking-module .pre-banner-module .banner-list li.active {
  display: block;
}
.page .pre-docking-module .pre-banner-module .banner-list li .info-box {
  position: absolute;
  bottom: 75px;
  left: 120px;
}
.page .pre-docking-module .pre-banner-module .banner-list li .info-box .info {
  padding: 20px 27px 21px 25px;
  color: #ffffff;
  font-size: 28px;
  width: fit-content;
  background: url(../img/home/pre-info-bg.png) no-repeat center top;
  background-size: 100% 100%;
}
.page .pre-docking-module .pre-banner-module .banner-list li .info-box h1 {
  font-size: 96px;
  color: #ffffff;
  margin-top: 27px;
}
.page .pre-docking-module .pre-banner-module .select-list {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 120px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
}
.page .pre-docking-module .pre-banner-module .select-list li {
  overflow: hidden;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}
.page .pre-docking-module .pre-banner-module .select-list li.active {
  background-color: #e62724;
}
.page .pre-docking-module .pre-banner-module .select-list li a {
  padding: 10px 55px;
  height: 116px;
  display: flex;
  align-items: center;
  gap: 22px;
}
.page .pre-docking-module .pre-banner-module .select-list li a img {
  width: 75px;
  height: auto;
}
.page .pre-docking-module .pre-banner-module .select-list li a span {
  font-size: 24px;
  color: #ffffff;
  font-weight: bold;
}
.page .pre-docking-module .pre-banner-module .left-icon,
.page .pre-docking-module .pre-banner-module .right-icon {
  position: absolute;
  top: 138px;
  left: 0;
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 4px solid #6d6c6b;
  border-radius: 15px;
  transition: all 0.3s ease-in-out;
}
.page .pre-docking-module .pre-banner-module .left-icon:hover,
.page .pre-docking-module .pre-banner-module .right-icon:hover {
  border-color: #e62724;
}
.page .pre-docking-module .pre-banner-module .left-icon img,
.page .pre-docking-module .pre-banner-module .right-icon img {
  width: 38px;
  height: auto;
}
.page .pre-docking-module .pre-banner-module .left-icon {
  left: 136px;
}
.page .pre-docking-module .pre-banner-module .right-icon {
  left: 215px;
}
.page .pre-docking-module .s-container {
  max-width: 1920px;
  height: 256px;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 234px;
  margin: 0 auto;
  background: url(../img/home/pre-1.png) no-repeat center top / 1920px auto;
  background-position: 0 60px;
}
.page .pre-docking-module .s-container li {
  width: 440px;
  line-height: 34px;
  color: #737373;
  font-size: 20px;
}
.page .famous-enterprises-module {
  padding: 171px 0 150px;
  background-color: #ececec;
}
.page .famous-enterprises-module .famous-title-box {
  width: 1680px;
  margin: 0 auto;
  display: flex;
  align-self: center;
  justify-content: space-between;
}
.page .famous-enterprises-module .famous-title-box .left-title {
  font-size: 72px;
  font-weight: bold;
  color: #000000;
}
.page .famous-enterprises-module .famous-title-box .right-select-box {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  width: 682px;
  height: fit-content;
  gap: 16px;
}
.page .famous-enterprises-module .famous-title-box .right-select-box li {
  border: 2px solid #b3b3b3;
  border-radius: 20px;
}
.page .famous-enterprises-module .famous-title-box .right-select-box li.active {
  border-color: #e62724;
}
.page .famous-enterprises-module .famous-title-box .right-select-box li a {
  display: block;
  padding: 18px 22px;
  font-size: 22px;
  color: #000000;
}
.page .famous-enterprises-module .famous-container {
  width: 1680px;
  margin: 121px auto 53px;
}
.page .famous-enterprises-module .famous-container .banner-module {
  position: relative;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-box li {
  width: 1412px;
  border-radius: 20px;
  overflow: hidden;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-box li img {
  width: 100%;
  height: 100%;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-info {
  position: absolute;
  top: 0;
  right: 0;
  width: 524px;
  height: 580px;
  background-color: #ffffff;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 68px 81px 100px 67px;
  z-index: 1;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-info .min-title {
  font-size: 20px;
  color: #343434;
  font-weight: bold;
  margin-bottom: 47px;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-info .time {
  font-size: 18px;
  color: #737373;
  margin-bottom: 27px;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-info .title {
  font-size: 48px;
  color: #000000;
  font-weight: bold;
  margin-bottom: 43px;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-info .desc {
  font-size: 20px;
  color: #8b8b8b;
  line-height: 35px;
  margin-bottom: 63px;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-info .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 148px;
  height: 64px;
  background-color: #e62724;
  border-radius: 15px;
  cursor: pointer;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-info .btn span {
  color: #ffffff;
  font-size: 20px;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-info .btn .more {
  width: 24px;
  height: 24px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 10px;
}
.page .famous-enterprises-module .famous-container .banner-module .banner-info .btn .more img {
  width: 4px;
  height: auto;
}
.page .famous-enterprises-module .famous-container .banner-module .circle-module {
  position: absolute;
  bottom: 75px;
  left: 656px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.page .famous-enterprises-module .famous-container .banner-module .circle-module li {
  width: 18px;
  height: 18px;
  background-color: #ffffff;
  border-radius: 50%;
  cursor: pointer;
}
.page .famous-enterprises-module .famous-container .banner-module .circle-module li.active {
  background-color: #e62724;
}
.page .famous-enterprises-module .famous-container .famous-pro-model {
  width: 1680px;
  height: 360px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  margin-top: 53px;
  gap: 48px;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li {
  width: 384px;
  height: 100%;
  border-radius: 15px;
  overflow: hidden;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a {
  display: block;
  width: 100%;
  height: 100%;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a:hover .info {
  background-color: #e62724;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a:hover .info .left h1 {
  color: #ffffff;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a:hover .info .right {
  border-color: #ffffff;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a:hover .info .right .img1 {
  display: none;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a:hover .info .right .img2 {
  display: block;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a .img {
  width: 100%;
  height: 251px;
  display: block;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a .info {
  height: 109px;
  background-color: #ffffff;
  transition: all 0.3s ease-in-out;
  padding: 25px 30px 35px;
  display: flex;
  justify-content: space-between;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a .info .left h1 {
  font-size: 20px;
  color: #000000;
  margin-bottom: 16px;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a .info .left span {
  font-size: 14px;
  color: #000000;
  margin-bottom: 0;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a .info .right {
  width: 27px;
  height: 27px;
  border: 3px solid #e62724;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a .info .right img {
  width: 15px;
  height: auto;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a .info .right .img1 {
  display: block;
}
.page .famous-enterprises-module .famous-container .famous-pro-model li a .info .right .img2 {
  display: none;
}
.page .solution-box {
  padding-top: 77px;
}
.page .solution-box .sl-title-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 97px;
  border-bottom: 1px solid #e1e1e1;
  width: 1680px;
  margin: 0 auto;
}
.page .solution-box .sl-title-box h1 {
  color: #000000;
  font-size: 96px;
}
.page .solution-box .sl-title-box .right {
  display: flex;
  align-items: center;
  gap: 104px;
}
.page .solution-box .sl-title-box .right a {
  display: flex;
  align-items: center;
  gap: 20px;
}
.page .solution-box .sl-title-box .right a .circle-jt {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 3px solid #e1e1e1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page .solution-box .sl-title-box .right a div {
  line-height: 32px;
  font-size: 22px;
  color: #000000;
  font-weight: bold;
}
.page .solution-box .solution-module {
  width: 1680px;
  margin: 0 auto;
  padding: 0 0 100px;
}
.page .solution-box .solution-module li {
  border-bottom: 1px solid #d2d2d2;
  border-top: 1px solid #d2d2d2;
  padding: 60px 0;
  transition: all 0.3s linear;
}
.page .solution-box .solution-module li:nth-child(1) {
  border-top: none;
}
.page .solution-box .solution-module li:last-child {
  border: none;
}
.page .solution-box .solution-module li .default-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.page .solution-box .solution-module li .default-title h1 {
  color: #000000;
  font-size: 28px;
}
.page .solution-box .solution-module li .default-title .plus-icon {
  width: 47px;
  height: 47px;
  border: 3px solid #e62724;
  border-radius: 50%;
  color: #e62724;
  text-align: center;
  line-height: 47px;
  font-size: 30px;
}
.page .solution-box .solution-module li .sloution-container {
  display: none;
}
.page .solution-box .solution-module li.active {
  border-top: none;
  padding-bottom: 0;
}
.page .solution-box .solution-module li.active .default-title {
  display: none;
}
.page .solution-box .solution-module li.active .sloution-container {
  display: block;
}
.page .solution-box .solution-module li.active .sl-title-box {
  display: none;
}
.page .solution-box .solution-module li.active .container-info {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 127px;
  padding-top: 100px;
}
.page .solution-box .solution-module li.active .container-info .left {
  width: 100%;
  display: flex;
  gap: 102px;
}
.page .solution-box .solution-module li.active .container-info .left .info h1 {
  font-size: 64px;
  color: #000000;
}
.page .solution-box .solution-module li.active .container-info .left .info p {
  font-size: 20px;
  color: #4c4c4c;
  line-height: 35px;
  margin-top: 120px;
}
.page .solution-box .solution-module li.active .container-info .left .info-imgs {
  width: 280px;
  flex-shrink: 0;
}
.page .solution-box .solution-module li.active .container-info .left .info-imgs .item {
  width: 100%;
  height: 150px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  display: block;
}
.page .solution-box .solution-module li.active .container-info .left .info-imgs .item:last-child {
  margin-top: 30px;
}
.page .solution-box .solution-module li.active .container-info .left .info-imgs .item span {
  position: absolute;
  bottom: 20px;
  left: 20px;
  font-size: 20px;
  color: #ffffff;
}
.page .solution-box .solution-module li.active .container-info .right {
  width: 100%;
  height: 680px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  display: block;
}
.page .solution-box .solution-module li.active .container-info .right img {
  display: block;
  width: 100%;
  height: 100%;
}
.page .solution-box .solution-module li.active .container-info .right span {
  position: absolute;
  bottom: 57px;
  left: 57px;
  font-size: 36px;
  font-weight: bold;
  color: #ffffff;
}
.page .industry-gathering-module {
  max-width: 1920px;
  height: 1115px;
  margin: 30px auto 0;
  display: flex;
  align-items: center;
  position: relative;
}
.page .industry-gathering-module .left,
.page .industry-gathering-module .right {
  flex: 1;
  flex-shrink: 0;
}
.page .industry-gathering-module .left {
  height: 100%;
  position: relative;
}
.page .industry-gathering-module .left img {
  display: block;
  width: 100%;
  height: 100%;
}
.page .industry-gathering-module .left .info {
  position: absolute;
  top: 124px;
  left: 124px;
}
.page .industry-gathering-module .left .info h1 {
  font-size: 96px;
  color: #ffffff;
  margin-bottom: 59px;
}
.page .industry-gathering-module .left .info span {
  font-size: 36px;
  font-weight: bold;
  color: #ffffff;
}
.page .industry-gathering-module .right {
  background-color: #e62724;
  height: 100%;
  padding: 120px 120px 0;
  box-sizing: border-box;
  overflow: hidden;
}
.page .industry-gathering-module .right ul {
  display: flex;
  flex-direction: column;
  gap: 160px;
  transition: all 0.3s ease-in-out;
}
.page .industry-gathering-module .right ul li .info .month {
  font-size: 42px;
  font-weight: bold;
  color: #ffffff;
  margin-bottom: 23px;
}
.page .industry-gathering-module .right ul li .info span {
  font-size: 28px;
  color: #ffffff;
}
.page .industry-gathering-module .right ul li .img-box {
  position: relative;
  margin-top: 44px;
}
.page .industry-gathering-module .right ul li .img-box .img {
  width: 712px;
  height: 378px;
  border-radius: 10px;
}
.page .industry-gathering-module .right ul li .img-box .img-info {
  position: absolute;
  width: 636px;
  height: 118px;
  padding: 26px 30px 28px 36px;
  box-sizing: border-box;
  background-color: #ffffff;
  bottom: 0;
  left: 0;
  transform: translateY(50%);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
}
.page .industry-gathering-module .right ul li .img-box .img-info .info-left {
  flex: 1;
  border-right: 1px solid #e8ccce;
  padding-right: 166px;
  font-size: 16px;
  color: #000000;
  line-height: 28px;
}
.page .industry-gathering-module .right ul li .img-box .img-info .info-right {
  display: flex;
  align-items: center;
  gap: 9px;
}
.page .industry-gathering-module .right ul li .img-box .img-info .info-right span {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
}
.page .industry-gathering-module .right ul li .img-box .img-info .info-right .circle-box {
  width: 24px;
  height: 24px;
  border: 2px solid #e3e3e3;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page .industry-gathering-module .right ul li .img-box .img-info .info-right .circle-box img {
  width: 6px;
  height: auto;
}
.page .industry-gathering-module .right .indicator-box {
  position: absolute;
  top: 30px;
  right: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}
.page .industry-gathering-module .right .indicator-box span {
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
}
/* 移动端适配 */
@media screen and (max-width: 767px) {
  .page {
    /* header部分 */
    /* banner部分 */
    /* PC手风琴模块隐藏 */
    /* 移动手风琴模块隐藏 */
    /* PC地图模块 */
    /* 移动端地图模块 */
    /* 关于佳丽福模块 */
    /* 前期对接模块 */
    /* 知名企事业单位模块 */
    /* 解决方案模块 */
    /* 行业荟模块 */
    /* footer模块 */
  }
  .page .banner-swiper {
    width: 100%;
  }
  .page .banner-swiper .swiper-slide {
    width: 100%;
  }
 .page .banner .banner-swiper .banner-list li img {
    width: 100%;
    height: 220px;
    object-fit: initial;
    max-height: 220px;
    display: block;
  }
  .page .banner {
    height: 220px;
    margin-bottom: 10px;
  }
  .page .banner .banner-swiper .swiper-button-next {
    width: 14px;
    height: 14px;
    background: url(../img/home/right-jt.png) no-repeat center center;
    background-size: 100% auto;
  }
  .page .banner .banner-swiper .swiper-button-prev {
    width: 14px;
    height: 14px;
    background: url(../img/home/left-jt.png) no-repeat center center;
     background-size: 100% auto;
  }
  .page .banner .select-list {
    display: none;
  }
  .page .banner .banner-desc-box {
    display: none;
  }
  .page .banner .banner-search-box {
    display: none;
  }
  .page .accordion-box {
    display: none;
  }
  .page .moblie-accordion-module {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }
  .page .moblie-accordion-module li:last-child a .info-box {
    border: none;
  }
  .page .moblie-accordion-module li a {
    display: block;
    width: 100%;
  }
  .page .moblie-accordion-module li a .img-info-box {
    width: 100%;
    position: relative;
    height: 200px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    overflow: hidden;
  }
  .page .moblie-accordion-module li a .img-info-box .img {
    width: 100%;
    height: 100%;
  }
  .page .moblie-accordion-module li a .img-info-box .mask {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1;
  }
  .page .moblie-accordion-module li a .img-info-box .mask .content {
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 26px;
    color: #ffffff;
    font-weight: bold;
  }
  .page .moblie-accordion-module li a .info-box {
    padding: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #dcdcdc;
  }
  .page .moblie-accordion-module li a .info-box h1 {
    font-size: 26px;
    color: #000000;
  }
  .page .moblie-accordion-module li a .info-box p {
    font-size: 18px;
    line-height: 26px;
    margin-top: 20px;
  }
  .page .pc-map-module {
    display: none;
  }
  .page .moblie-map-module {
    display: block;
    width: 100%;
    padding: 20px 0 30px;
  }
  .page .moblie-map-module img {
    width: 100%;
    height: auto;
  }
  .page .about-module .about-number-box {
    width: 100%;
    height: 200px;
    padding-top: 20px;
    background: #e62724;
  }
  .page .about-module .about-number-box .num-container {
    width: 100%;
  }
  .page .about-module .about-number-box .num-container .left {
    gap: 50px;
  }
  .page .about-module .about-number-box .num-container .left li {
    padding: 0 30px;
    box-sizing: border-box;
  }
  .page .about-module .about-number-box .num-container .left li .number-box {
    display: flex;
    align-items: flex-end;
  }
  .page .about-module .about-number-box .num-container .left li .number-box h1 {
    font-size: 24px;
  }
  .page .about-module .about-number-box .num-container .left li .number-box span {
    font-size: 18px;
    margin: 0;
  }
  .page .about-module .about-number-box .num-container .left li .desc {
    font-size: 16px;
  }
  .page .about-module .about-number-box .num-container .right {
    display: none;
  }
  .page .about-module .about-number-box .video-box {
    all: unset;
    width: 95%;
    height: auto;
    top: 40px;
    position: relative;
  }
  .page .about-module .about-number-box .video-box .play-box {
    gap: 5px;
    bottom: 20px;
    left: 20px;
  }
  .page .about-module .about-number-box .video-box .play-box span {
    font-size: 14px;
  }
  .page .about-module .about-number-box .video-box .play-box .icon {
    width: 20px;
    height: 20px;
  }
  .page .about-module .about-scroll-box {
    width: 100vw;
    overflow-x: auto;
    box-sizing: border-box;
    gap: 20px;
    margin-top: 200px;
  }
  .page .about-module .about-scroll-box .item .img {
    width: 100px;
    height: 150px;
  }
  .page .about-module .about-scroll-box .item .right-info .title-box h1 {
    font-size: 20px;
  }
  .page .about-module .about-scroll-box .item .right-info .title-box span {
    font-size: 14px;
    margin-bottom: 0;
  }
  .page .about-module .about-scroll-box .item .right-info .desc-box {
    margin: 20px 0;
    font-size: 16px;
    line-height: 18px;
  }
  .page .about-module .about-scroll-box .item .right-info .desc {
    font-size: 14px;
    width: 180px;
    line-height: 18px;
  }
  .page .pre-docking-module {
    margin-top: 30px;
  }
  .page .pre-docking-module .pre-banner-module {
    width: 100%;
    height: 200px;
    position: relative;
    padding-top: 30px;
  }
  .page .pre-docking-module .pre-banner-module .banner-list {
    position: absolute;
    width: 100%;
    height: 200px;
    top: 30px;
  }
  .page .pre-docking-module .pre-banner-module .banner-list li {
    width: 100%;
    height: 100%;
  }
  .page .pre-docking-module .pre-banner-module .banner-list li img {
    width: 100%;
    height: 100%;
    display: block;
  }
  .page .pre-docking-module .pre-banner-module .banner-list li .info-box {
    position: absolute;
    bottom: 20px;
    left: 20px;
  }
  .page .pre-docking-module .pre-banner-module .banner-list li .info-box .info {
    padding: 10px;
    color: #ffffff;
    font-size: 16px;
    width: fit-content;
    background: url(../img/home/pre-info-bg.png) no-repeat center top;
    background-size: 100% 100%;
  }
  .page .pre-docking-module .pre-banner-module .banner-list li .info-box h1 {
    font-size: 20px;
    color: #ffffff;
    margin-top: 5px;
  }
  .page .pre-docking-module .pre-banner-module .select-list {
    all: unset;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 30px;
    padding: 0 10px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .page .pre-docking-module .pre-banner-module .select-list li {
    all: unset;
  }
  .page .pre-docking-module .pre-banner-module .select-list li.active {
    all: unset;
  }
  .page .pre-docking-module .pre-banner-module .select-list li.active a span {
    color: #e62724;
  }
  .page .pre-docking-module .pre-banner-module .select-list li a {
    all: unset;
  }
  .page .pre-docking-module .pre-banner-module .select-list li a span {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
  }
  .page .pre-docking-module .pre-banner-module .select-list li a img {
    display: none;
  }
  .page .pre-docking-module .pre-banner-module .left-icon,
  .page .pre-docking-module .pre-banner-module .right-icon {
    all: unset;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border: 2px solid #6d6c6b;
    border-radius: 10px;
  }
  .page .pre-docking-module .pre-banner-module .left-icon img,
  .page .pre-docking-module .pre-banner-module .right-icon img {
    width: 20px;
    height: auto;
  }
  .page .pre-docking-module .pre-banner-module .left-icon {
    left: 20px;
  }
  .page .pre-docking-module .pre-banner-module .right-icon {
    right: 20px;
  }
  .page .pre-docking-module .s-container {
    all: unset;
    width: 100%;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
  }
  .page .pre-docking-module .s-container li {
    all: unset;
    padding: 20px;
    font-size: 16px;
    border-bottom: 1px solid #d5d6da;
    color: #737373;
    line-height: 24px;
  }
  .page .famous-enterprises-module {
    padding: 30px 10px;
    background-color: #ececec;
  }
  .page .famous-enterprises-module .famous-advantage-box {
    width: 100%;
  }
  .page .famous-enterprises-module .famous-advantage-box img {
    width: 100%;
  }
  .page .famous-enterprises-module .famous-advantage-box .swiper-pagination {
    bottom: 10px;
  }
  .page .famous-enterprises-module .famous-advantage-box .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 2px;
  }
  .page .famous-enterprises-module .famous-title-box {
    flex-direction: column;
    width: 100%;
  }
  .page .famous-enterprises-module .famous-title-box .left-title {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 20px;
  }
  .page .famous-enterprises-module .famous-title-box .right-select-box {
    all: unset;
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .page .famous-enterprises-module .famous-title-box .right-select-box li {
    all: unset;
  }
  .page .famous-enterprises-module .famous-title-box .right-select-box li.active a {
    color: #e62724;
  }
  .page .famous-enterprises-module .famous-title-box .right-select-box li a {
    all: unset;
    font-size: 13px;
  }
  .page .famous-enterprises-module .famous-container {
    width: 100%;
    margin: 10px 0 20px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-box li {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-box li img {
    width: 100%;
    height: 100%;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-info {
    width: 100%;
    position: relative;
    border-radius: 5px;
    padding: 30px;
    height: fit-content;
    margin-top: 10px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-info .min-title {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-info .time {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-info .title {
    font-size: 18px;
    margin-bottom: 30px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-info .desc {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-info .btn {
    width: 50px;
    padding: 10px;
    height: fit-content;
    border-radius: 6px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-info .btn span {
    font-size: 12px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .banner-info .btn .more {
    width: 10px;
    height: 10px;
    margin-left: 5px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .circle-module {
    left: 50%;
    top: 160px;
    transform: translateX(-50%);
    height: fit-content;
    gap: 10px;
  }
  .page .famous-enterprises-module .famous-container .banner-module .circle-module li {
    width: 8px;
    height: 8px;
  }
  .page .famous-enterprises-module .famous-container .famous-pro-model {
    all: unset;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 10px;
  }
  .page .famous-enterprises-module .famous-container .famous-pro-model li {
    width: 100%;
    border-radius: 10px;
  }
  .page .famous-enterprises-module .famous-container .famous-pro-model li a .img {
    width: 100%;
    height: 200px;
  }
  .page .famous-enterprises-module .famous-container .famous-pro-model li a .info {
    height: fit-content;
  }
  .page .solution-box {
    padding-top: 0;
  }
  .page .solution-box .sl-title-box {
    display: none;
  }
  .page .solution-box .solution-module {
    all: unset;
    width: 100%;
  }
  .page .solution-box .solution-module li {
    padding: 20px;
    border-bottom: 1px solid #d2d2d2;
  }
  .page .solution-box .solution-module li:last-child {
    border: none;
  }
  .page .solution-box .solution-module li .default-title h1 {
    font-size: 20px;
  }
  .page .solution-box .solution-module li .default-title .plus-icon {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    border-width: 1px;
  }
  .page .solution-box .solution-module li .sloution-container {
    display: none;
  }
  .page .solution-box .solution-module li.active {
    padding-bottom: 10px;
  }
  .page .solution-box .solution-module li.active .default-title {
    display: none;
  }
  .page .solution-box .solution-module li.active .sloution-container {
    display: block;
  }
  .page .solution-box .solution-module li.active .sloution-container .sl-title-box {
    display: none;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info {
    all: unset;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .left {
    all: unset;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .left .info h1 {
    font-size: 20px;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .left .info p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 26px;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .left .info-imgs {
    display: flex;
    width: 100%;
    gap: 20px;
    margin: 10px 0;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .left .info-imgs .item {
    flex: 1;
    display: block;
    border-radius: 10px;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .left .info-imgs .item img {
    width: 100%;
    height: 100%;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .left .info-imgs .item span {
    font-size: 16px;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .left .info-imgs .item:last-child {
    margin: 0;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .right {
    width: 100%;
    height: 320px;
    border-radius: 10px;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .right img {
    width: 100%;
    height: 100%;
  }
  .page .solution-box .solution-module li.active .sloution-container .container-info .right span {
    font-size: 18px;
    bottom: 20px;
    left: 20px;
  }
  .page .industry-gathering-module {
    all: unset;
    width: 100%;
  }
  .page .industry-gathering-module .left {
    height: 300px;
    margin-bottom: 20px;
  }
  .page .industry-gathering-module .left img {
    height: 100%;
    width: 100%;
  }
  .page .industry-gathering-module .left .info {
    top: 20px;
    left: 20px;
  }
  .page .industry-gathering-module .left .info h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .page .industry-gathering-module .left .info span {
    font-size: 16px;
  }
  .page .industry-gathering-module .right {
    all: unset;
    width: 100%;
  }
  .page .industry-gathering-module .right ul {
    gap: 14px;
  }
  .page .industry-gathering-module .right ul li .info {
    color: #000000;
    padding: 0 20px;
  }
  .page .industry-gathering-module .right ul li .info .month {
    color: #000000;
    font-size: 24px;
    margin-bottom: 10px;
  }
  .page .industry-gathering-module .right ul li .info span {
    color: #000000;
    font-size: 16px;
  }
  .page .industry-gathering-module .right ul li .img-box {
    padding: 20px;
    margin-top: 0;
  }
  .page .industry-gathering-module .right ul li .img-box .img {
    width: 100%;
    height: 200px;
  }
  .page .industry-gathering-module .right ul li .img-box .img-info {
    all: unset;
    width: 100%;
    display: flex;
    gap: 10px;
    margin-top: 20px;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 10px;
  }
  .page .industry-gathering-module .right ul li .img-box .img-info .info-left {
    padding-right: 10px;
  }
  .page .industry-gathering-module .right ul li .img-box .img-info .info-right span {
    font-size: 16px;
  }
  .page .industry-gathering-module .right ul li .img-box .img-info .info-right .circle-box {
    width: 20px;
    height: 20px;
  }
  .page .industry-gathering-module .right ul li .img-box .img-info .info-right .circle-box img {
    width: 4px;
  }
  .page .industry-gathering-module .right .indicator-box {
    display: none;
  }
}
.famous-advantage-box {
  width: 1412px;
}
.famous-advantage-box .swiper-pagination {
  bottom: 24px;
}
.famous-advantage-box .swiper-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  border-radius: 50%;
}
.famous-advantage-box .swiper-pagination .swiper-pagination-bullet-active {
  background: #e62724;
}
.famous-advantage-box {
  width: 1412px;
}
.famous-advantage-box .swiper-pagination {
  bottom: 24px;
}
.famous-advantage-box .swiper-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  border-radius: 50%;
}
.famous-advantage-box .swiper-pagination .swiper-pagination-bullet-active {
  background: #e62724;
}
